LibreOffice LibreOffice 6.0 SDK API Reference

Classes | Modules
TableDesign.idl File Reference
`import "com/sun/star/frame/XController.idl";`
`import "com/sun/star/lang/XInitialization.idl";`
`import "com/sun/star/frame/XDispatchProvider.idl";`
`import "com/sun/star/form/FormController.idl";`

Go to the source code of this file.

## Classes
service | TableDesign
| implements a component which allows the creation of tables. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::sdb
| Basic interfaces for database access.